Longfellow ZK 0290cb32

Loading...
Searching...
No Matches
Public Member Functions | Data Fields
proofs::Fp2< Field, nonresidue_is_mone >::Elt Struct Reference
Collaboration diagram for proofs::Fp2< Field, nonresidue_is_mone >::Elt:
[legend]

## Public Member Functions
bool | operator== (const Elt &y) const
bool | operator!= (const Elt &y) const

## Data Fields
Scalar | re
Scalar | im

The documentation for this struct was generated from the following file:

- lib/algebra/fp2.h